<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="111">
    <author>FS MIner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Komatsu D65PX Dozer</en>
    </title>
	
   <description>
        <en><![CDATA[English]]></en>
        <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_D65PXADozer.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
	  <storeItem xmlFilename="D65PXADozer.xml"/> 
    </storeItems>
	
     <vehicleTypes>
		<type name="D65PX" parent="selfPropelledLeveler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
             <specialization name="dischargeable"/>
            <specialization name="shovel"/>
            <specialization name="fillVolume"/>
            <specialization name="cover"/>
            <specialization name="powerConsumer"/>
            <specialization name="cylinderedFoldable"/>
            <specialization name="FS25_0_TerraFarm.machine"/>
        </type>
   </vehicleTypes>
	
	   <vehicleSchemaOverlays filename="dozerSchema.dds" imageSize="512 256">
		<overlay name="Dozer" uvs="0px 0px 512px 256px" size="64px 32px"/>
	</vehicleSchemaOverlays>
	
	
    <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
     <l10n>
   
		<text name="FSM_CREATIONS_DOZERS">
            <en>FSM Creations Dozers</en>
        </text>
		
		<text name="FSM_DOZERS">
            <en>FSM Dozers</en>
        </text>
		
		<text name="typeDesc_375A">
            <en>Engine speed Dozer</en>
        </text>
        <text name="function_375A">
            <en>DXi-65</en>
        </text>
		
   </l10n>
   
</modDesc>